/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

body {
	font: 14px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1 { font-size: 28px; line-height: 1.1em; margin-bottom: 14px;}
h2 { font-size: 24px; line-height: 1.1em; margin-bottom: 10px; }
h3 { font-size: 20px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
h4 { font-size: 18px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
h5 { font-size: 16px; line-height: 1.1em; }						/*17*/
h6 { font-size: 14px; line-height: 1.1em; }

.hidemenu {display:none;}

.container .logo, .logo img {width: auto !important;}
	
.main_color .sidebar {color: #000000;}
.container h1,
.container h2 {
	display:block;
	float:left;
	width:100%;
	border-bottom: 5px solid #003255;
	font-weight:normal;
}

.title_container .main-title{
	font-size:28px;
	float:left;
}

.title_container .breadcrumb{
	position:relative;
	display:block;
	float:left;
	clear:both;
	
	z-index: 10;
	line-height: 15px;
	font-size: 11px;
	right: 0;
	top: 50%;
	margin: 15px 0 8px 0;
}

.inner_sidebar { margin-left: 0px;}

.sidebar {
	padding-top: 38px;
}

.bottom_nav_header.social_header .main_menu ul:first-child>li a{
	font-size:14px;
	padding:0 0 0 0 !important;
	margin-right:15px;
}

.avia-shadow {
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0);
}

.text-sep, .blog-categories, .blog-author{ display:none;}

#top form.login, #top form.register { padding:0; background-color:#fff;}

.shop_table .button {margin:5px 0 !important;}

.archive .category-term-description {margin-bottom: 0px;}

div .product-sorting { display:none; }

#top #payment .terms {padding: 1em 0 0 0; text-align: left;}

/* Header
--------------------------------------------------------------------------------------------------------------------------------- */
#header{
	padding-bottom: 30px;
}
#header_main .container,
.main_menu ul:first-child > li a{
	line-height: 10px;
}
#top .av_header_transparency #header_meta {
    border-bottom: 0px solid rgba(255,255,255,0);
}
.header_color div{
	border-color: transparent;
}
#header_meta,
.html_header_transparency #header_meta{
	background: transparent;
}
/* Main menu
--------------------------------------------------------------------------------------------------------------------------------- */
.main_menu{
	margin-top: 30px;
}
.main_menu ul:first-child > li a{
	text-transform: uppercase;
}
/* Home page styling
--------------------------------------------------------------------------------------------------------------------------------- */
.home #header{
	padding-bottom: 0px;
}
.home .main_menu{
	margin-top: 0px;
}
.home .av-main-nav ul{
	top:35%;
}
.home #avia-menu{
	margin-top: 35px;
}
.home h1{
	border: none;
}
.home .av-special-heading-h1 h1{
	font-size:38px;
}
#top.home .av_header_transparency .avia-menu-fx{
	display: none;
}
@media only screen and (max-width: 767px) {
	.home .av-special-heading-h1 h1{
		font-size:28px;
	}
	.home #avia-menu{
		margin-top: 0px;
	}
	.home #header_meta,
	.home #header_meta .container{
		min-height: 10px;
		height: 10px;
	}
	.responsive #top.home #wrap_all #header{
		padding-bottom: 10px
	}
	.html_header_transparency #top.home .avia-builder-el-0 .slideshow_caption{
		padding-top: 0;
	}
}

/* Home Fullwidth Easy Slider
--------------------------------------------------------------------------------------------------------------------------------- */
.home .caption_framed .slideshow_caption .avia-caption-title{
	background: rgba(0, 0, 0, 0);
	display: block;
	margin: 0 0 1px 0;
	padding: 0;
}
.home .caption_framed .slideshow_caption .avia-caption-content p{
	background: rgba(0, 0, 0, 0);
	display: block;
	margin: 0 0 1px 0;
	padding: 0;
}
.home .caption_framed .slideshow_caption .avia-caption-content p:first-child{
	font-weight: bold;
	font-size: 48px;
	margin-bottom: 20px;
}
/*
.home .caption_framed .slideshow_caption .avia-caption-content p{
	text-shadow: 2px 2px 4px #000000;
}
*/
.home .caption_fullwidth.av-slideshow-caption.caption_center.caption_center_framed.caption_framed.active-slide {
    background: rgba(0, 50, 85, 0.25);
}
@media only screen and (max-width: 767px) {
	.home .caption_framed .slideshow_caption .avia-caption-content p:first-child{
		font-size: 20px;
		margin-bottom: 0px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 989px) { 
	.home .caption_framed .slideshow_caption .avia-caption-content p:first-child{
		font-size: 32px;
		margin-bottom: 10px;
	}
} 

/* Home Easy Slider
--------------------------------------------------------------------------------------------------------------------------------- */
.home .avia-caption{
	bottom: unset;
	top: 17px;
}
.home .avia-slideshow h2.avia-caption-title{
	font-size: 32px;
	font-weight: bold;
	/* text-shadow: 2px 2px 4px #000000; */
	background: rgba(0, 0, 0, 0);
	border-bottom: 0px solid transparent;
	margin: 0 0 1px 0;
	padding: 0;
}
@media only screen and (max-width: 767px) {
	.home .avia-slideshow h2.avia-caption-title{
		font-size: 20px;
	}
}

/* Footer
--------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
	#footer .flex_column:first-child .widget_media_image{
		text-align: center;
	}
	#footer .flex_column .menu{
		text-align: center;
	}
}


/* Media query
------------------------------------------- */
@media only screen and (max-width: 767px) {
	.responsive .template-blog .blog-meta,
	.responsive .post_author_timeline,
	.responsive #top #main .sidebar {display: block !important; }
	.responsive .title_container .breadcrumb{position: relative; right:auto; top:10px; margin: 15px 0 8px 0; left:0px;}
	.responsive .inner_sidebar { margin-left: 0px;}

	.main_menu {
		margin-top: 0px;
	}
}